/* CSS Document autor - Diego Nicholas/ diego_designmx@hotmail.com */
* { margin:0; padding:0;}
.geral { background: url(../img/bg.jpg) repeat-x; font-family: "Geneva", Arial, Tahoma; font-size:13px; text-shadow:#999999; color: #FFFFFF;text-align:center; margin:0; padding:0; background-color: #FFFFFF;}
img { border: none;}
#estrutura { width:1000px; margin: 0 auto; text-align:center;}

/*Textos*/
h1{ font-size:200%; width:100%; font-weight:normal; font-size:28px; font-weight:bold; border-bottom: #CCCCCC dotted 2px; padding-bottom:3px; color: #0055AA; margin-top:25px;}
h2{font-size:15px; color: #333333; font-weight:bold}	

/*links*/
a { text-decoration: none; color: #333333;}
a:hover { text-decoration: underline; color: #0066CC;}

/*links menu topo*/
a.link_topo { text-decoration: none; color: #FFFFFF;}
a:hover.link_topo { text-decoration: underline; color: #000000;}

.borda { border: #666666 solid 2px; -moz-border-radius:5px; -webkit-border-radius:5px; padding-left:5px;}

#button{ clear:both; background: #333333; color:#FFFFFF; border:solid 1px #CCCCCC; font-size:12px; font-weight:bold; padding:4px 6px; -moz-border-radius:5px; -webkit-border-radius:5px;}

a.media { background: url(../img/media.png); display: block; width:150px; height:42px; float:left;}
a.media:hover { background-position: -150px 0;}

/*topo*/
#topo { width:100%; height:112px; float:left; text-align:left; margin-bottom:9px;}
#logo{ width:337px; height:112px; float:left; text-align:left; margin-top:15px;}

/*menu*/
#menu_topo { width:956px; float:left;}
#cant_left { width:22px; height:273px; float:left; text-align:left; background:url(../img/cant_left.jpg) top;}
#cant_right { width:22px; height:273px; float:right; text-align:left; background:url(../img/cant_right.jpg) top;}

#cante_left { width:22px; height:120px; float:left; text-align:left; background:url(../img/cant_left.jpg) top;}
#cante_right { width:22px; height:120px; float:right; text-align:left; background:url(../img/cant_right.jpg) top;}

/*Area conteudo*/
#conteudo { width:100%; float:left; text-align:left; margin-bottom:100px; background:#FFFFFF url(../img/bg_topo.jpg) repeat-x top;}	
#ct_box { width:956px; float:left; text-align:left; color:#333333;}	
#cts_box { width:956px; float:left; text-align:left; color:#333333; background:#FFFFFF; border:#CCCCCC solid 0px;}	
#cte_box { width:100%; float:left; text-align:left; color:#333333; background:url(../img/comentarios.jpg) no-repeat top center;}

/*Rodape*/
#rodape { width:852px; height:112px; margin: 0 auto; font-size:14px; color:#FFFFFF;}
#by { width:150px; height:71px; float: right; margin-top:30px; margin-right:20px;}
#right_rodape { width:500px; height:30px; float:left; margin-top:50px; margin-left:100px;}
#bg_rodape { width:100%; height:112px; background-color:#162F54; float:left; font-size:14px; border-top: #000000 solid 4px;}